<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Real Estate</title>
    <link rel="stylesheet" href="build/css/app.css">
</head>
<body>

    <header class="header">
        <div class="container header-container">
            <div class="bar">
                <a href="index.html">
                    <picture class="header-picture">
                        <source srcset="build/img/logo.avif" type="image/avif">
                        <source srcset="build/img/logo.webp" type="image/webp">
                        <source srcset="build/img/logo.svg" type="image/svg+xml">
                        <img loading="lazy" width="300" height="49.38" src="src/img/logo.png" alt="real estate logo"> 
                    </picture>
                </a>

                <div class="mobile-menu">
                    <img src="build/img/bars.svg" alt="responsive menu icon">
                </div>

                <div class="place-right">
                    <img class="dark-mode-button" src="build/img/dark-mode.svg" alt="dark mode icon">
                    <nav class="nav-area">
                        <a href="aboutus.html">About Us</a>
                        <a href="ads.html">Advertisements</a>
                        <a href="blog.html">Blog</a>
                        <a href="contact.html">Contact Us</a>
                    </nav>
                </div> 

            </div><!-- .bar -->
        </div>
    </header>

    <main class="container section">
        <section class="section container">
            <h2>Houses and Appartments for Sale</h2>
            <div class="advertisement-container">
                <div class="advertisement">
                    <picture>
                        <source srcset="build/img/ad1.avif" type="image/avif">
                        <source srcset="build/img/ad1.webp" type="image/webp">
                        <img loading="lazy" src="src/img/ad1.jpg" alt="add image"> 
                    </picture>
        
                    <div class="advertisement-content">
                        <div class="advertisement-title"><h3>Lakeside Luxury House</h3></div>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <p class="price">$3.000.000</p>
                        <ul class="feature-icons">
                            <li>
                                <img class="icon" loading="lazy" src="build/img/icon_wc.svg" alt="wc icon">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/parking_icon.svg" alt="icon parking">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/dark-mode.svg" alt="dorm icon">
                                <p>4</p>
                            </li>
                        </ul>
                        <a href="ad.html" class="yellow-button-block">
                            View Property
                        </a>
                    </div> <!-- advertisement-content -->
                </div> <!-- advertisement -->
                <div class="advertisement">
                    <picture>
                        <source srcset="build/img/ad2.avif" type="image/avif">
                        <source srcset="build/img/ad2.webp" type="image/webp">
                        <img loading="lazy" src="src/img/ad2.jpg" alt="add image"> 
                    </picture>
        
                    <div class="advertisement-content">
                        <h3>House with Luxury Finishes</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <p class="price">$3.000.000</p>
                        <ul class="feature-icons">
                            <li>
                                <img class="icon" loading="lazy" src="build/img/icon_wc.svg" alt="wc icon">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/parking_icon.svg" alt="icon parking">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/dark-mode.svg" alt="dorm icon">
                                <p>4</p>
                            </li>
                        </ul>
                        <a href="ad.html" class="yellow-button-block">
                            View Property
                        </a>
                    </div> <!-- advertisement-content -->
                </div> <!-- advertisement -->
                <div class="advertisement">
                    <picture>
                        <source srcset="build/img/ad3.avif" type="image/avif">
                        <source srcset="build/img/ad3.webp" type="image/webp">
                        <img loading="lazy" src="src/img/ad3.jpg" alt="add image"> 
                    </picture>
        
                    <div class="advertisement-content">
                        <h3>House with swimming pool</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <p class="price">$3.000.000</p>
                        <ul class="feature-icons">
                            <li>
                                <img class="icon" loading="lazy" src="build/img/icon_wc.svg" alt="wc icon">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/parking_icon.svg" alt="icon parking">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/dark-mode.svg" alt="dorm icon">
                                <p>4</p>
                            </li>
                        </ul>
                        <a href="ad.html" class="yellow-button-block">
                            View Property
                        </a>
                    </div> <!-- advertisement-content -->
                </div> <!-- advertisement -->
                <div class="advertisement">
                    <picture>
                        <source srcset="build/img/ad4.avif" type="image/avif">
                        <source srcset="build/img/ad4.webp" type="image/webp">
                        <img loading="lazy" src="src/img/ad4.jpg" alt="add image"> 
                    </picture>
        
                    <div class="advertisement-content">
                        <h3>House for sale in front of the forest</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <p class="price">$3.000.000</p>
                        <ul class="feature-icons">
                            <li>
                                <img class="icon" loading="lazy" src="build/img/icon_wc.svg" alt="wc icon">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/parking_icon.svg" alt="icon parking">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/dark-mode.svg" alt="dorm icon">
                                <p>4</p>
                            </li>
                        </ul>
                        <a href="ad.html" class="yellow-button-block">
                            View Property
                        </a>
                    </div> <!-- advertisement-content -->
                </div> <!-- advertisement -->
                <div class="advertisement">
                    <picture>
                        <source srcset="build/img/ad5.avif" type="image/avif">
                        <source srcset="build/img/ad5.webp" type="image/webp">
                        <img loading="lazy" src="src/img/ad5.jpg" alt="add image"> 
                    </picture>
        
                    <div class="advertisement-content">
                        <h3>House with swimming pool</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <p class="price">$3.000.000</p>
                        <ul class="feature-icons">
                            <li>
                                <img class="icon" loading="lazy" src="build/img/icon_wc.svg" alt="wc icon">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/parking_icon.svg" alt="icon parking">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/dark-mode.svg" alt="dorm icon">
                                <p>4</p>
                            </li>
                        </ul>
                        <a href="ad.html" class="yellow-button-block">
                            View Property
                        </a>
                    </div> <!-- advertisement-content -->
                </div> <!-- advertisement -->
                <div class="advertisement">
                    <picture>
                        <source srcset="build/img/ad6.avif" type="image/avif">
                        <source srcset="build/img/ad6.webp" type="image/webp">
                        <img loading="lazy" src="src/img/ad6.jpg" alt="add image"> 
                    </picture>
        
                    <div class="advertisement-content">
                        <h3>House with swimming pool</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <p class="price">$3.000.000</p>
                        <ul class="feature-icons">
                            <li>
                                <img class="icon" loading="lazy" src="build/img/icon_wc.svg" alt="wc icon">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/parking_icon.svg" alt="icon parking">
                                <p>3</p>
                            </li>
                            <li>
                                <img class="icon" loading="lazy" src="build/img/dark-mode.svg" alt="dorm icon">
                                <p>4</p>
                            </li>
                        </ul>
                        <a href="ad.html" class="yellow-button-block">
                            View Property
                        </a>
                    </div> <!-- advertisement-content -->
                </div> <!-- advertisement -->
            </div> <!-- advertisement-container -->
        </section>    
    </main>

    <footer class="footer section">
        <div class="container footer-content">
            <nav class="nav-area">
                <a href="aboutus.html">About Us</a>
                <a href="ads.html">Advertisements</a>
                <a href="blog.html">Blog</a>
                <a href="contact.html">Contact Us</a>
            </nav>
        </div>

        <p class="copyright">All rights reserved 2024 &copy;</p>
    </footer>

    <script src="build/js/bundle.min.js"></script>
</body>
</html>